## myspell-hy 0.20.0

=== debian/changelog ===
myspell-hy (0.20.0-4) unstable; urgency=medium

  * Team upload.
  * Breaks/Replaces: myspell-hy (<< 0.20.0-4)

 -- Andreas Tille <tille@debian.org>  Wed, 17 Sep 2025 08:17:47 +0200

myspell-hy (0.20.0-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Andreas Tille <tille@debian.org>  Sun, 27 Jul 2025 14:03:02 +0200

myspell-hy (0.20.0-2.3) experimental; urgency=medium

  * Non-maintainer upload.
    Closes: #1104620
  * Maintain package in Debian team on Salsa
  * Secure URI in watch file
  * d/rules: short dh
  * d/copyright: DEP5
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Trim trailing whitespace.
  * Close bug mentioning latest NMU diff
    Closes: #1005743
  * d/control: Section s/text/localization/
  * Make myspell-hy a transitional package depending on hunspell-hy
    Closes: #908041

 -- Andreas Tille <tille@debian.org>  Sat, 03 May 2025 06:34:18 +0200

myspell-hy (0.20.0-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * use debhelper compatibility level 9 (not 5);
    tighten build-dependency on debhelper;
    closes: bug#965740, thanks to Niels Thykier
  * fix add build targets build-arch build-indep;
    closes: bug#999266, thanks to Lucas Nussbaum

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Feb 2022 11:29:49 +0100

myspell-hy (0.20.0-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 18:52:26 +0100

myspell-hy (0.20.0-2) unstable; urgency=low

  * Rebuild to remove update-openoffice-dicts from myspell-he maintainer
    scripts (Closes: #629092)

 -- Lior Kaplan <kaplan@debian.org>  Fri, 10 Jun 2011 11:23:32 +0300

myspell-hy (0.20.0-1) unstable; urgency=low

  [ Alan Baghumian ]
  * New upstream release.
  * Bump standards version to 3.8.4, no extra change is needed.
  * Updated debian/copyright:
    - Added "Arak-29 Charitable Foundation" to copyright file.
    - Point to GPL-2 license file instead of GPL symlink.
  * Switched to source version 3.0 (quilt).
  * Updated debian/control:
    - Suggest iceweasel and icedove instead of mozilla-browser
      mozilla-thunderbird.
    - Added ${misc:Depends} to depends to make lintian happy.

  [ Lior Kaplan ]
  * Keep openoffice.org 2 compatibility for myspell/hunspell (effects backports
    for Etach and Lenny).

 -- Alan Baghumian <alan@technotux.org>  Mon, 21 Jun 2010 06:47:42 +0300

myspell-hy (0.10.1-2) unstable; urgency=low

  * Bump standards version to 3.8.3, no extra change is needed
  * Updated copyright file

 -- Alan Baghumian <alan@technotux.org>  Sun, 20 Sep 2009 19:40:06 -0700

myspell-hy (0.10.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * move dict into /usr/share/hunspell and add compatibility symlinks
    from /usr/share/myspell/dicts (closes: #541948)

 -- Rene Engelhard <rene@debian.org>  Sat, 19 Sep 2009 20:35:02 +0200

myspell-hy (0.10.1-1) unstable; urgency=low

  * New upstream release

 -- Lior Kaplan <kaplan@debian.org>  Wed, 03 Sep 2008 21:25:00 +0300

myspell-hy (0.10.0-2) unstable; urgency=low

  * Update debian/watch (Closes: #450254)

 -- Lior Kaplan <kaplan@debian.org>  Sat, 01 Dec 2007 21:17:44 +0200

myspell-hy (0.10.0-1) unstable; urgency=low

  * Initial Release (Closes: #438600).

 -- Alan Baghumian <alan@technotux.org>  Sat, 18 Aug 2007 10:40:50 +0330
