=== debian/control ===
Source: myspell-hy
Maintainer: Alan Baghumian <alan@technotux.org>
Uploaders: Lior Kaplan <kaplan@debian.org>
Section: localization
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: dictionaries-common-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/myspell-hy
Vcs-Git: https://salsa.debian.org/debian/myspell-hy.git
Homepage: http://sf.net/projects/armspell

Package: hunspell-hy
Architecture: all
Depends: dictionaries-common,
         ${misc:Depends}
Suggests: openoffice.org,
          icedove
Provides: hunspell-dictionary,
          hunspell-dictionary-hy
Breaks: myspell-hy (<< 0.20.0-4)
Replaces: myspell-hy (<< 0.20.0-4)
Description: Armenian dictionary for hunspell
 This is the Armenian dictionary for use with the hunspell
 spellchecker which is currently used within OpenOffice.org and
 the mozilla spellchecker.

Package: myspell-hy
Section: oldlibs
Architecture: all
Depends: hunspell-hy,
         ${misc:Depends}
Description: transitional dummy package
 This is a transitional dummy package to smooth transition to hunspell-hy. It
 can safely be removed.
