=== debian/watch ===
version=4

https://sf.net/armspell/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
